\begin{columns}
	\column{\textwidth}
\begin{center}
\begin{tabular}{r l}
$\Phi_{B,S, sub}$   &: Loss angle for Bulk/Shear stress in coating layers or
                       substrate.\\
$\alpha$            &: Coefficient of thermal expansion.\\
$\beta$             &: Coefficient of thermo-refractive effect.\\
$n$									&: Refractive index of coating layer.\\
$\lambda$           &: Laser wavelength (1064 nm)\\
$d$									&: Thickness of layer or substrate.\\
$z$                 &: Layer or substrate edge position.\\
$L$									&: Cavity Length (1.45\textquotedbl).\\
$T_{R.T.}$          &: Room Temperature.\\
$\delta T_{env}$    &: Temperature fluctuations due to environment.\\
$\delta P_{RIN}$    &: Laser Power Level Noise inside cavity (Relative
                       Intensity Noise).\\
$\delta T_{RIN}$    &: Temperature fluctuations due to laser RIN.\\
$\delta$            &: Above signifies fluctuation of a quantity.
\end{tabular}
\end{center}


\myalertblock{
							\parbox{\textwidth}{
							\center
The finite temperature of coating layers induce brownian fluctuations in bulk
and shear stress fields in them, proportional to the respective loss angles.
}}
\begin{itemize}
  \item The stress noise fields cause fluctuations of coating layers' thickness
	and surface height imparting phase noise on the reflected beam from them.
	\item Most of the light gets reflected by the coating layers, hence the
	\textcolor{coatBr}{coating brownian noise} is read more than the
	\textcolor{subBr}{substrate brownian noise}.
	\item The temperature fluctuations in environment cause changes in coating
	layer thickness and refractive index leading to Coating Thermo-Optic Noise.
\end{itemize}
\myalertblock{
							\parbox{\textwidth}{
							\center
The \textcolor{negsign}{negative sign} between contributions of thermo-elastic
$(\textcolor{te}{\bsy{\alpha} \bsy{d}})$ and thermo-refractive
$(\textcolor{tr}{\bsy{\beta} \bsy{\lambda}})$
noise pathway is the key to the optimization of the coating structure to cancel
resultant thermo-optic noise.\cite{TaraTO}
}}
\end{columns}
